| ## g_sorient Main Table of Contents | VERSION 4.5 Thu 26 Aug 2010

### Description

g_sorient analyzes solvent orientation around solutes. It calculates two angles between the vector from one or more reference positions to the first atom of each solvent molecule:
theta1: the angle with the vector from the first atom of the solvent molecule to the midpoint between atoms 2 and 3.
theta2: the angle with the normal of the solvent plane, defined by the same three atoms, or when the option `-v23` is set the angle with the vector between atoms 2 and 3.
The reference can be a set of atoms or the center of mass of a set of atoms. The group of solvent atoms should consist of 3 atoms per solvent molecule. Only solvent molecules between `-rmin` and `-rmax` are considered for `-o` and `-no` each frame.

`-o`: distribtion of cos(theta1) for rmin<=r<=rmax.

`-no`: distribution of cos(theta2) for rmin<=r<=rmax.

`-ro`: <cos(theta1)> and <3cos^2(theta2)-1> as a function of the distance.

`-co`: the sum over all solvent molecules within distance r of cos(theta1) and 3cos^2(theta2)-1 as a function of r.

`-rc`: the distribution of the solvent molecules as a function of r

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Trajectory: xtc trr trj gro g96 pdb cpt
`-s` | `topol.tpr` | Input | Structure+mass(db): tpr tpb tpa gro g96 pdb
`-n` | `index.ndx` | Input, Opt. | Index file
`-o` | `sori.xvg` | Output | xvgr/xmgr file
`-no` | `snor.xvg` | Output | xvgr/xmgr file
`-ro` | `sord.xvg` | Output | xvgr/xmgr file
`-co` | `scum.xvg` | Output | xvgr/xmgr file
`-rc` | `scount.xvg` | Output | xvgr/xmgr file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | gmx_bool | `no` | Print help info and quit
`-[no]version` | gmx_bool | `no` | Print version info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `0` | First frame (ps) to read from trajectory
`-e` | time | `0` | Last frame (ps) to read from trajectory
`-dt` | time | `0` | Only use frame when t MOD dt = first time (ps)
`-[no]w` | gmx_bool | `no` | View output xvg, xpm, eps and pdb files
`-xvg` | enum | `xmgrace` | xvg plot formatting: `xmgrace`, `xmgr` or `none`
`-[no]com` | gmx_bool | `no` | Use the center of mass as the reference postion
`-[no]v23` | gmx_bool | `no` | Use the vector between atoms 2 and 3
`-rmin` | real | `0` | Minimum distance (nm)
`-rmax` | real | `0.5` | Maximum distance (nm)
`-cbin` | real | `0.02` | Binwidth for the cosine
`-rbin` | real | `0.02` | Binwidth for r (nm)
`-[no]pbc` | gmx_bool | `no` | Check PBC for the center of mass calculation. Only necessary when your reference group consists of several molecules.

http://www.gromacs.org
gromacs@gromacs.org